<html>
    <head>
        {include file="header.tpl"}
    </head>
    <body>
        <h3>{$usuario->nombre}<h3>
        <h2>{$post->texto}<h2>
        <ul>
        {foreach from=$comentarios item=item key=key name=name}
            <li><p>{$item->texto}</p><a href="comentario/{$item->id}/edit?return={$THIS_URL}">Editar</a></li>
        {/foreach}
        </ul>
    </body>
</html>
